<div{{ attrs|safe }}>{% for image in container %}
 <span style="display:inline-block;">
  <img src="{{ image.thumbnail.url }}" alt="{{ image.basename }}"><br>
  <var>{{ image.size.0 }} / {{ image.size.1 }}px</var><br>
  <tt>{{ image.stat.st_size|filesizeformat }}</tt>
 </span>{% endfor %}
</div>
{% if container.model_name and container.model_pk %}{# only for ObjectBased when the model is saved #}
<p><a href="{% url "admin:django_spim_objectbased" container.model_name container.model_pk %}">Ouvrir le gestionaire d'images</a></p>
{% endif %}
{# vim:set ft=htmldjango: #}
